/**********************************************
*** GENERAL
**********************************************/

.pig_wrapper * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato;
    font-weight: 300;
}

.pigclearfix::after {
    content: "";
    display: table;
    clear: both;
}

.pig_wrapper {
    width: 75%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.player-0-panel,
.player-1-panel {
    width: 50%;
    float: left;
    height: 100%;
    padding: 100px;
}

/**********************************************
*** PLAYERS
**********************************************/

.player-name {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 100;
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
}

.player-score {
    text-align: center;
    font-size: 80px;
    font-weight: 100;
    color: #EB4D4D;
    margin-bottom: 50px;
}

.active { background-color: #f7f7f7; }
.active .player-name { font-weight: 300; }

.active .player-name::after {
    content: "\2022";
    font-size: 47px;
    position: absolute;
    color: #EB4D4D;
    top: -7px;
    left: -10px;
    
}

.player-current-box {
    background-color: #EB4D4D;
    color: #fff;
    width: 40%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
}

.player-current-label {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 12px;
    color: #222;
}

.player-current-score {
    font-size: 30px;
}

.pig_wrapper button {
    position: absolute;
    width: 200px;
    left: 50%;
    transform: translateX(-50%);
    color: #555;
    background: none;
    border: none;
    font-family: Lato;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 300;
    transition: background-color 0.3s, color 0.3s;
}

.pig_wrapper button:hover { 
    font-weight: 600; 
}

.pig_wrapper button:hover i { 
    margin-right: 20px; 
}

.pig_wrapper button:focus { 
    outline: none;
}

.pig_wrapper i {
    color: #EB4D4D;
    display: inline-block;
    margin-right: 15px;
    font-size: 32px;
    line-height: 1;
    vertical-align: text-top;
    margin-top: -3px;
    transition: margin 0.3s;
}

.btn-new { top: 45px;}
.btn-roll { top: 323px;}
.btn-hold { top: 367px;}

.score {
    bottom: 10px;
    position: absolute;
    text-align: center;
    line-height: 30px;
    width: 300px;
    left: 50%;
    transform: translateX(-50%);
    color: #555;
    background: none;
    border: none;
    font-family: Lato;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 300;
    transition: background-color 0.3s, color 0.3s;}

.dice, .dice2 {
    position: absolute;
    height: 100px;
    box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.10);
    top: 150px;
}

.dice {
    left: 50%;
    transform: translateX(-50%);
}

.dice2 {
    left: 55%;
}

.winner { background-color: #f7f7f7; }
.winner .player-name { font-weight: 300; color: #EB4D4D; }
.winningScore {
    position: absolute;
    top: 80px;
    left: 45%;
}